Hacking If smealum launches 9.4 with GW exploit, they have some work to do.

blinkzane

Panic at your moms house
OP
Member
Joined
Jul 24, 2012
Messages
944
Trophies
0
Location
Florida
XP
1,625
Country
United States
FAQ

  • Does this work on the latest firmware version ? Yes, 9.4 is supported.
the fact that smealum is running this on 9.4 means there is some sort of exploit available for 9.3+
actually I was wondering if someone could use his guide to try and run gateway from the browser exploit on one of their 9.3+ systems. if not then wah wah, at least we will know that smealum has implemented something really cool into the homebrew community

  • Open the "Download Play" application
  • Hit the home menu button, but do not exit the Download Play application (keep it running in the background)
  • Open the Web Browser applet
  • Go to Gateway's exploit page


Source: https://github.com/smealum/regionthree/
 
  • Like
Reactions: Margen67

gamesquest1

Nabnut
Global Moderator
Joined
Sep 23, 2013
Messages
15,153
Trophies
2
XP
12,226
FAQ

  • Does this work on the latest firmware version ? Yes, 9.4 is supported.
the fact that smealum is running this on 9.4 means there is some sort of exploit available for 9.3+
actually I was wondering if someone could use his guide to try and run gateway from the browser exploit on one of their 9.3+ systems. if not then wah wah, at least we will know that smealum has implemented something really cool into the homebrew community

  • Open the "Download Play" application
  • Hit the home menu button, but do not exit the Download Play application (keep it running in the background)
  • Open the Web Browser applet
  • Go to Gateway's exploit page
edit: OOPS can a mod or admin change the title and correct my mispelling???(should say IF smealum)

Source: https://github.com/smealum/regionthree/
only part of the GW exploit was patched with 9.3+, the web exploit still works upto 9.4, but the main exploit that gives them total control doesn't....so its not that smealum found some way around it,, as much as he didn't need total control over the system to allow region free.....the stuff that's left over and still working in 9.3-9.4 is just enough to enable region free

pretty much the same as how the NDS profile exploit still worked in 6.x, but was not usable for anything really
 

Apache Thunder

I have cameras in your head!
Member
Joined
Oct 7, 2007
Messages
4,294
Trophies
3
Age
35
Location
Levelland, Texas
Website
www.mariopc.co.nr
XP
6,212
Country
United States
Did anyone test downgrading to 4.5 on a 2DS?

Currently downgrading a 2DS (and most likely a N3DS when Gateway releases support for it) won't work. Gateway's downgrade menu will block you from trying to downgrade it. Also, doesn't the 2DS lack a physical wifi switch and uses a toggle in the home menu somewhere? This is something that wasn't present in the 4.5 firmware, so issues could arise.

As for the New3DS, don't ever expect that to ever run 4.5. You're better off waiting for the new launcher.dat file to get reverse engineered. Looks like things like the sd/rom decryptor might be made to work on the new exploit pretty soon hopefully. There won't really be a need for 4.5 and the New3DS's entry point might not require internet access.
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    K3N1 @ K3N1: I keep forgetting that's a thing